Bug 166022 - Email announcement to satellite admins
Email announcement to satellite admins
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: James Slagle
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-15 17:25 EDT by James Slagle
Modified: 2007-10-23 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version: 400
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-07 13:34:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Email content (1.93 KB, text/plain)
2005-08-15 17:26 EDT, James Slagle
no flags Details

  None (edit)
Description James Slagle 2005-08-15 17:25:16 EDT
Send the attached email announcement to satellite admins for the rhn400 release.
Comment 1 James Slagle 2005-08-15 17:26:10 EDT
Created attachment 117775 [details]
Email content

Email content
Comment 2 James Slagle 2005-08-15 17:27:57 EDT
Created xml formletter:
rhn-svn/trunk/eng/web/html/formletters/rhn400-sat-launch.xml

csv list of emails:
rhn-svn/trunk/eng/web/html/email_lists/sat-entitlement-org-admin-emails-errata.csv

Ran mass-mailer.pl from qa.  Copy should have gone to rhn-qa@redhat.com.
Comment 3 James Slagle 2005-08-15 17:32:18 EDT
rt for prodops created: 
https://rt.corp.redhat.com/rt3/Ticket/Display.html?id=126060
Comment 4 James Slagle 2005-09-07 13:34:02 EDT
Mass mailer was sent by prodops morning of 8/31.

updated rt for 8/30 release:
https://rt.corp.redhat.com/rt3/Ticket/Display.html?id=126060

Note You need to log in before you can comment on or make changes to this bug.